# Nextcloud's cron job timer

This repository contains Systemd service and timer basic units to run Nextcloud's own cron job regularly (as recommended in the
[official documentation](https://docs.nextcloud.com/server/stable/admin_manual/configuration_server/background_jobs_configuration.html#systemd)).

### Files
* `cloud-cron.service` is the service file executing Nextcloud's PHP cron job
* `cloud-cron.timer` is the timer starting the service every 5 minutes
#### Installation
* `install.sh` script copies Systemd units to their destination, and enables timer.

### TODO
* RAS
